Subject: Re: bug#9736: Configure error for emacs-24.0.90 with AIX 5.3

From: Perry Smith <[email-masked]>
Date: Wed, 12 Oct 2011 15:18:44 -0500

On Oct 12, 2011, at 2:07 PM, Glenn Morris wrote:

> 
> Perry, please can you try changing line 14364 of 24.0.90's configure
> script so that it reads:
> 
>  for ac_lib in '' ncurses terminfo termcap curses; do
> 
> and see if that helps? (I assume you are using a pretest tarfile with a
> prebuilt configure rather than generating it from configure.in with
> autoconf. If the latter, change line 2774 of configure.in.)

That worked.

AIX has its tputs in libcurses.  AIX also has a libtermcap that is suppose to be compatible but most systems don't install it and I would try avoid using it.  You might consider moving curses in front of termcap.

Thanks for the help.  I'll try and do the make and see where that lands me.

pedz